Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000712 [Online Pubs] System Interfaces Editorial Error 2013-06-17 23:19 2013-08-29 09:57
Reporter nsz View Status public  
Assigned To ajosey
Priority normal Resolution Accepted  
Status Applied  
Name Szabolcs Nagy
Organization
User Reference
URL
Section gets, getline, getchar
Summary 0000712: typographic error: .I in short description
Description the short description in gets.html reads

 gets - get a string from a .I stdin stream

the .I seems to be from a failed *roff to html conversion

the issue occures at least in

functions/gets.html
functions/getline.html
functions/getdelim.html
functions/getchar.html
functions/getwchar.html
idx/ig.html

Desired Action fix the html converter to emit text

Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0001674)
ajosey (manager)
2013-07-11 16:58

This is an accepted problem with the html translation. Fixes have been applied to the rendered pages. The download bundles are still to be updated.
(0001768)
ajosey (manager)
2013-08-29 09:57

The download bundles have been updated as of 29 Aug 2013

- Issue History
Date Modified Username Field Change
2013-06-17 23:19 nsz New Issue
2013-06-17 23:19 nsz Name => Szabolcs Nagy
2013-06-17 23:19 nsz Section => gets, getline, getchar
2013-06-18 09:41 geoffclare Project 1003.1(2013)/Issue7+TC1 => Online Pubs
2013-07-11 16:58 ajosey Note Added: 0001674
2013-07-11 16:58 ajosey Assigned To => ajosey
2013-07-11 16:58 ajosey Status New => Under Review
2013-07-11 16:58 ajosey Resolution Open => Accepted
2013-08-29 09:57 ajosey Note Added: 0001768
2013-08-29 09:57 ajosey Status Under Review => Applied


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker